<Skin>

<Item Name='VideoTrackBar' BackColor='clBlack'>

<Part Name='Track' TransparentMode='Alpha'>
<Graphic Type='png' Name='VideoTrackBar.png'/>
<State Left='8' Top='0' Width='3' Height='3'>
<Margins Left='0' Top='1' Right='0' Bottom='1'/>
</State>
<Position Y='4' Y2='5'/>
<State Left='0' Top='0' Width='3' Height='3'>
<Margins Left='0' Top='1' Right='0' Bottom='1'/>
</State>
</Part>

<Part Name='Button' TransparentMode='Alpha'>
<Graphic Type='png' Name='VideoTrackBarBtn.png'/>
<Position Y='0' Y2='0' Width='18' Height='12'/>
<State Left='0' Top='0' Width='18' Height='12'>
<Margins Left='3' Top='3' Right='3' Bottom='3'/>
</State>
<State Left='19' Top='0' Width='18' Height='12'>
<Margins Left='3' Top='3' Right='3' Bottom='3'/>
</State>
<State Left='38' Top='0' Width='18' Height='12'>
<Margins Left='3' Top='3' Right='3' Bottom='3'/>
</State>
<State Left='57' Top='0' Width='18' Height='12'>
<Margins Left='3' Top='3' Right='3' Bottom='3'/>
</State>
</Part>

</Item>

</Skin>